| base-4.2.0.2: Basic libraries | Contents | Index

GHC.Desugar

Portability | non-portable (GHC extensions)
Stability | internal
Maintainer | cvs-ghc@haskell.org

Description
Support code for desugaring in GHC
Documentation
(>>>) :: forall arr. Arrow arr => forall a b c. arr a b -> arr b c -> arr a c
data AnnotationWrapper

Constructors

forall a . Data a => AnnotationWrapper a |

toAnnotationWrapper :: Data a => a -> AnnotationWrapper
Produced by Haddock version 2.6.1